/*
    
TemplateMo 557 Grad School

https://templatemo.com/tm-557-grad-school

*/


/* Basic */

a {
    color: #3CF;
    text-decoration: none;
}

a:hover {
    color: #FC3;
    text-decoration: none;
}

ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

p {
    font-size: 13px;
    line-height: 22px;
}


/* Slider */

.main-banner {
    position: relative;
    max-height: 100%;
    overflow: hidden;
    margin-bottom: -7px;
}

#bg-video {
    min-width: 100%;
    min-height: 100vh;
    max-width: 100%;
    max-height: 100vh;
    object-fit: cover;
    z-index: -1;
}

#bg-video::-webkit-media-controls {
    display: none !important;
}

.video-overlay {
    position: absolute;
    background-color: #08073ad1;
    top: 0;
    left: 0;
    bottom: 7px;
    width: 100%;
}

.main-banner .caption {
    text-align: center;
    position: absolute;
    width: 80%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.main-banner .caption h6 {
    margin-top: -232px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
}

.main-banner .caption h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 64px;
    text-transform: uppercase;
    font-weight: 800;
    color: #fff;
    letter-spacing: 1px;
}

.main-banner .caption h2 em {
    font-style: normal;
    color: #f5a425;
    font-weight: 900;
}

@media screen and (max-width: 1180px) {
    .main-banner .caption h6 {
        font-weight: 500;
    }
    .main-banner .caption h2 {
        font-size: 58px;
    }
}

@media screen and (max-width: 767px) {
    .main-banner .caption h6 {
        font-weight: 500;
    }
    .main-banner .caption h2 {
        font-size: 36px;
    }
}


/* Features */

section.features .col-4 {
    padding-left: 0px;
    padding-right: 0px;
}

.features-post {
    position: relative;
    margin-bottom: 0px;
}

.features-thumb {
    overflow: hidden;
    position: relative;
}

.features-thumb img {
    width: 100%;
}

.features-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #f5a425;
    color: #fff;
    padding: 40px;
}

.features-content:hover {
    background-color: #f5a425;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}

.features-content h4 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 0px;
}

.features-content h4 i {
    margin-right: 15px;
    font-size: 24px;
}

.features-content p {
    margin-bottom: 0px;
}

.features-content a {
    margin-top: 15px;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0.5px;
    font-weight: 700;
    font-size: 14px;
    border-bottom: 2px solid #fff;
}

.features-content p.hidden-sm {
    display: none;
}

.second-features,
.third-features {
    border-left: 1px solid rgba(250, 250, 250, 0.1);
}

.content-hide {
    margin-top: 15px;
    display: none;
}

.content-hide p {
    color: #fff;
}

.caption1 {
    color: #fff;
    margin-top: 270px;
    font-size: 22px;
    font-family: serif;
    text-align: justify;
    padding-left: 116px;
    padding-right: 105px;
}

.cap {
    color: #fff;
    margin-top: 44px;
    font-size: 21px;
    font-family: serif;
    text-align: justify;
}

.enq {
    margin-top: 10px;
    background-color: #f5a425;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 700;
    padding: 12px 20px;
    display: inline-block;
    outline: none;
    box-shadow: none;
    border: none;
}

@media screen and (max-width: 485px) {
    .caption1 {
        margin-top: 270px;
        font-size: 14px;
        padding-left: 16px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 767px) {
    .features-content {
        padding: 15px;
    }
    .features-content h4 i {
        display: block;
        margin-bottom: 10px;
    }
    .features-content h4 {
        font-size: 14px;
    }
    .features-content p {
        display: none;
    }
    .features-content p.hidden-sm {
        display: block;
    }
    .features-content a {
        letter-spacing: 0px;
        font-size: 13px;
        font-weight: 600;
    }
}


/* Why Choosing Us */

section.why-us {
    background-image: url(../../images/choosing-bg.jpg);
    background-color: #172238;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 100px;
}

#tabs {
    text-align: center;
}

#tabs ul {
    margin: 0;
    padding: 0;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
}

#tabs ul::after {
    clear: both;
    content: "";
    display: table;
}

#tabs ul li {
    display: block;
    font-weight: 400;
    font-size: 1.2em;
    letter-spacing: 1px;
    text-align: center;
}

#tabs ul li a {
    display: block;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    cursor: pointer;
    outline: 0;
    padding-bottom: 30px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
}

#tabs ul li a:after {
    transition: all 0.3s;
    width: 10px;
    height: 10px;
    background-color: #fff;
    content: '';
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 0;
}

#tabs ul li a:before {
    transition: all 0.3s;
    width: 25px;
    height: 25px;
    border: 2px solid transparent;
    background-color: transparent;
    content: '';
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: -5px;
}

#tabs ul li span {
    display: block;
    margin-bottom: 0.75em;
}

#tabs ul .ui-tabs-active a {
    color: #f5a425;
}

#tabs ul .ui-tabs-active a:after {
    background-color: #f5a425;
    width: 15px;
    height: 15px;
}

#tabs ul .ui-tabs-active a:before {
    border-color: #f5a425;
}

#tabs h4 {
    margin-top: 8px;
    font-size: 32px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    margin-bottom: 30px;
}

#tabs p {
    color: #fff;
    font-size: 15px;
    line-height: 28px;
}

.tabs-content {
    margin-top: 60px;
    text-align: left;
}

@media screen and (max-width: 767px) {
    .tabs-content {
        text-align: center;
    }
}

.tabs-content img {
    width: 100%;
    overflow: hidden;
    padding-right: 45px;
}

@media screen and (max-width: 767px) {
    .tabs-content img {
        padding-right: 0px;
    }
}


/* Coming Soon */

section.coming-soon {
    background-image: url(../../images/student.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #172238;
    padding: 120px 0px;
    background-position: center center;
}

section.coming-soon .continer .counter div {
    display: inline-block;
}

section.coming-soon .continer h4 {
    margin-top: 100px;
    font-size: 30px;
    color: #fff;
    font-weight: 800;
    letter-spacing: 0.5px;
    line-height: 40px;
    margin-bottom: 50px;
}

section.coming-soon .continer h4 em {
    font-style: normal;
    color: #f5a425;
}

@media screen and (max-width: 767px) {
    section.coming-soon .continer h4 {
        text-align: center;
    }
}

section.coming-soon .continer .counter .days,
section.coming-soon .continer .counter .hour,
section.coming-soon .continer .counter .minute,
section.coming-soon .continer .counter .second {
    width: 22%;
    height: 140px;
    float: left;
    text-align: center;
    font-size: 48px;
    font-weight: 800;
    letter-spacing: 1px;
    color: #fff;
    background-color: rgba(250, 250, 250, 0.1);
}

@media screen and (max-width: 992px) {
    section.coming-soon .continer .counter .days,
    section.coming-soon .continer .counter .hour,
    section.coming-soon .continer .counter .minute,
    section.coming-soon .continer .counter .second {
        font-size: 26px;
    }
    section.coming-soon .continer .counter .days .value,
    section.coming-soon .continer .counter .hour .value,
    section.coming-soon .continer .counter .minute .value,
    section.coming-soon .continer .counter .second .value {
        margin-top: 40px!important;
    }
    section.coming-soon .continer .counter span {
        font-size: 12px!important;
    }
}

section.coming-soon .continer .counter .days,
section.coming-soon .continer .counter .hour,
section.coming-soon .continer .counter .minute {
    margin-right: 4%;
}

section.coming-soon .continer .counter .days .value,
section.coming-soon .continer .counter .hour .value,
section.coming-soon .continer .counter .minute .value,
section.coming-soon .continer .counter .second .value {
    margin-top: 15px;
    display: block;
    width: 100%;
}

section.coming-soon .continer .counter span {
    font-size: 18px;
    text-transform: uppercase;
    color: #f5a425;
    font-weight: 500;
    letter-spacing: 1px;
    margin-top: 0px;
    display: block;
}

section.coming-soon .right-content {
    margin-left: 30px;
}

@media screen and (max-width: 767px) {
    section.coming-soon .right-content {
        margin-top: 60px;
        margin-left: 0px;
    }
}

section.coming-soon .top-content {
    margin-bottom: -8px;
}

section.coming-soon .top-content h6 {
    font-size: 14px;
    color: #fff;
    background-color: rgba(250, 250, 250, 0.2);
    padding: 40px;
    text-align: center;
    line-height: 24px;
}

section.coming-soon .top-content h6 em {
    font-style: normal;
    font-weight: 600;
}

section.coming-soon form {
    background-color: rgba(250, 250, 250, 0.1);
    padding: 60px 40px;
    width: 100%;
    text-align: center;
}

section.coming-soon form input {
    width: 100%;
    height: 40px;
    background-color: rgba(250, 250, 250, 0.1);
    border-radius: 0px;
    border: none;
    outline: none;
    color: #fff;
    font-size: 13px;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
}

section.coming-soon form input:focus {
    outline: none;
    border: none;
    box-shadow: none;
    color: #fff;
    background-color: rgba(250, 250, 250, 0.1);
}

section.coming-soon form::placeholder {
    color: #fff
}

section.coming-soon form input::placeholder {
    color: #fff;
}

section.coming-soon form input::placeholder {
    color: #fff;
}

section.coming-soon form button {
    margin-top: 10px;
    background-color: #f5a425;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 700;
    padding: 12px 20px;
    display: inline-block;
    outline: none;
    box-shadow: none;
    border: none;
}


/* Courses */

section.courses {
    background-image: url(../../images/choosing-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #172238;
    padding-bottom: 100px;
    padding: 0px 30px 100px 30px;
}

section.courses .item img {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

section.courses .item .down-content {
    padding: 30px;
    background-color: #fff;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    height: 348px;
}

section.courses .item .down-content h4 {
    font-size: 16px;
    text-transform: uppercase;
    color: #1e1e1e;
    letter-spacing: 0.5px;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 20px;
}

section.courses .item .down-content p {
    margin-bottom: 25px;
}

section.courses .item .down-content img {
    width: 40px;
    border: 2px solid #f5a425;
    border-radius: 50%;
    text-align: left;
    display: inline-block;
}

section.courses .item .down-content .text-button-pay {
    float: right;
    display: inline-block;
    margin-top: -30px;
}

section.courses .item .down-content .text-button-pay a {
    color: #f5a425;
    font-size: 13px;
}

section.courses .item .down-content .text-button-free {
    float: right;
    display: inline-block;
    margin-top: -30px;
}

section.courses .item .down-content .text-button-free a {
    color: #7a7a7a;
    font-size: 13px;
}

section.courses .owl-carousel .owl-nav {
    display: none;
}

section.courses .owl-carousel .owl-dots {
    text-align: center;
}

section.courses .owl-carousel button.owl-dot {
    width: 10px;
    height: 10px;
    background-color: #fff;
    margin: 50px 10px 0px 10px;
    outline: none;
}

section.courses .owl-carousel button.active {
    background-color: #f5a425;
}


/* Video */

section.video {
    background-image: url(../../images/video-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #090858d1;
    padding: 120px 0px;
}

section.video .left-content {
    color: #fff;
    margin-top: -150px;
}

section.video .left-content span {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.5px;
}

section.video .left-content h4 {
    margin-top: 20px;
    font-size: 30px;
    color: #fff;
    font-weight: 800;
    letter-spacing: 0.5px;
    line-height: 40px;
    margin-bottom: 20px;
}

section.video .left-content h4 em {
    font-style: normal;
    color: #f5a425;
}

section.video .left-content .main-button {
    margin-top: 30px;
}

.video-item {
    position: relative;
    width: 100%;
    max-width: 600px;
    margin: 0px auto 0;
}

@media screen and (max-width: 767px) {
    section.video .left-content {
        margin-bottom: 45px;
    }
    section.video .first-item .first-content h4,
    section.video .second-item .second-content h4 {
        text-align: center;
    }
}

.video-item figure {
    position: relative;
    width: 100%;
    font-size: 0;
}

.video-item figure img {
    width: 100%;
}

.video-item figure a:before {
    content: '';
    position: absolute;
    bottom: 10px;
    right: 15px;
    width: 60px;
    height: 60px;
    margin-top: -32.5px;
    margin-left: -32.5px;
    border-radius: 50%;
    background-color: #f5a425;
    z-index: 10;
}

.video-item figure a:after {
    content: '';
    position: absolute;
    bottom: 27.5px;
    right: 20px;
    margin-top: -12.5px;
    margin-left: -7px;
    border: solid 13px transparent;
    border-left: solid 20px;
    border-left-color: #fff;
    z-index: 10;
}

.video-item figure a:hover:before {
    background-color: #f5a425;
}

.video-item .video-caption {
    position: absolute;
    z-index: 10;
    background-color: rgba(250, 250, 250, 0.75);
    height: 80px;
    width: 100%;
    padding: 27px 30px;
    bottom: 0;
}

.video-item .video-caption h4 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}


/* Magnific Popup CSS */

.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box;
}

.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
    display: none;
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}

.mfp-ajax-cur {
    cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.mfp-loading.mfp-figure {
    display: none;
}

.mfp-hide {
    display: none !important;
}

.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}

.mfp-preloader a {
    color: #CCC;
}

.mfp-preloader a:hover {
    color: #FFF;
}

.mfp-s-ready .mfp-preloader {
    display: none;
}

.mfp-s-error .mfp-content {
    display: none;
}

button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover,
.mfp-close:focus {
    opacity: 1;
}

.mfp-close:active {
    top: 1px;
}

.mfp-close-btn-in .mfp-close {
    color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
}

.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
    margin-top: -54px;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1;
}

.mfp-arrow:before,
.mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent;
}

.mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px;
}

.mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7;
}

.mfp-arrow-left {
    left: 0;
}

.mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px;
}

.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
    right: 0;
}

.mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px;
}

.mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
    top: -40px;
}

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000;
}


/* Main image in popup */

img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}


/* The shadow behind the image */

.mfp-figure {
    line-height: 0;
}

.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444;
}

.mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px;
}

.mfp-figure figure {
    margin: 0;
}

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {
    /**
       * Remove all paddings around the image on small screen
       */
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }
    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box;
    }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0;
    }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }
}

@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }
    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0;
    }
    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%;
    }
    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }
}


/* Contact */

section.contact {
    background-image: url(../../images/contact-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #172238;
    padding-bottom: 120px;
}

section.contact form {
    background-color: rgba(250, 250, 250, 0.1);
    padding: 30px;
    width: 100%;
}

@media screen and (max-width: 767px) {
    section.contact form {
        margin-bottom: 30px;
    }
}

section.contact form input {
    width: 100%;
    height: 40px;
    background-color: rgba(250, 250, 250, 0.1);
    border-radius: 0px;
    border: none;
    outline: none;
    color: #fff;
    font-size: 13px;
    margin-bottom: 30px;
    letter-spacing: 0.5px;
}

section.contact form textarea {
    width: 100%;
    height: 220px;
    max-height: 280px;
    min-height: 220px;
    background-color: rgba(250, 250, 250, 0.1);
    border-radius: 0px;
    border: none;
    outline: none;
    color: #fff;
    font-size: 13px;
    margin-bottom: 30px;
    letter-spacing: 0.5px;
}

section.contact form input:focus,
section.contact form textarea:focus {
    outline: none;
    border: none;
    box-shadow: none;
    color: #fff;
    background-color: rgba(250, 250, 250, 0.1);
}

section.contact form::placeholder {
    color: #fff
}

section.contact form input::placeholder {
    color: #fff;
}

section.contact form input::placeholder {
    color: #fff;
}

section.contact form::placeholder {
    color: #fff
}

section.contact form textarea::placeholder {
    color: #fff;
}

section.contact form textarea::placeholder {
    color: #fff;
}

section.contact form button {
    background-color: #f5a425;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 700;
    padding: 12px 20px;
    display: inline-block;
    outline: none;
    box-shadow: none;
    border: none;
}


/* slider*/

.img-slider {
    position: relative;
    width: 100%;
    height: 503px;
    margin: 10px;
    background: #1D212B;
}

.img-slider .slide {
    z-index: 1;
    position: absolute;
    width: 100%;
    clip-path: circle(0% at 0 50%);
    /* margin-top: 20px; */
}

.img-slider .slide.active {
    clip-path: circle(150% at 0 50%);
    transition: 1s;
    transition-property: clip-path;
}

.img-slider .slide img {
    z-index: 1;
    width: 100%;
    border-radius: 5px;
}

.img-slider .slide .info {
    position: absolute;
    top: -77px;
    padding: 15px 30px;
}

.img-slider .slide .info h2 {
    color: #fff;
    font-size: 45px;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 2px;
}

.img-slider .slide .info p {
    color: #fff;
    background: rgba(0, 0, 0, 0.1);
    font-size: 16px;
    width: 60%;
    padding: 10px;
    border-radius: 4px;
    text-align: justify;
}

.hide-sm {
    display: none;
}

.img-slider .navigation {
    z-index: 2;
    position: absolute;
    display: flex;
    bottom: 2px;
    left: 50%;
    transform: translateX(-50%);
}

.img-slider .navigation .btn {
    background: rgba(255, 255, 255, 0.5);
    width: 12px;
    height: 12px;
    margin: 10px;
    border-radius: 50%;
    cursor: pointer;
}

.img-slider .navigation .btn.active {
    background: #2696E9;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

@media (max-width: 820px) {
    .img-slider {
        width: 100%;
        height: 375px;
    }
    .img-slider .slide .info {
        padding: 10px 25px;
    }
    .img-slider .slide .info h4 {
        font-size: 35px;
    }
    .img-slider .slide .info p {
        width: 70%;
        font-size: 15px;
    }
    .img-slider .navigation {
        bottom: 25px;
    }
    .img-slider .navigation .btn {
        width: 10px;
        height: 10px;
        margin: 8px;
    }
}

@media (max-width: 620px) {
    .img-slider {
        width: 100%;
        height: 298px;
        margin-left: 0px;
    }
    .img-slider .slide .info {
        padding: 10px 20px;
    }
    .img-slider .slide .info h4 {
        font-size: 30px;
    }
    .img-slider .slide .info p {
        display: none;
    }
    .hide-sm {
        width: 60%;
        font-size: 11px;
        margin-top: -52px;
        display: block;
        color: #f8f8f9;
        text-align: justify;
        padding: 0px 0px 15px 8px;
    }
    .img-slider .navigation {
        bottom: 15px;
    }
    .img-slider .navigation .btn {
        width: 8px;
        height: 8px;
        margin: 6px;
    }
}

@media (max-width: 420px) {
    .img-slider {
        width: 100%;
        height: 262px;
        margin-left: 2px;
    }
    .img-slider .slide .info {
        padding: 5px 0px;
    }
    .img-slider .slide .info h4 {
        font-size: 14px;
        margin-top: 75px;
    }
    .img-slider .slide .info p {
        display: none;
    }
    .hide-sm {
        width: 60%;
        font-size: 11px;
        margin-top: -52px;
        display: block;
        color: #f8f8f9;
        text-align: justify;
        padding: 0px 0px 15px 8px;
    }
    .img-slider .navigation {
        bottom: 10px;
    }
}

@media (max-width: 320px) {
    .img-slider {
        width: 100%;
        height: 262px;
        margin-left: 2px;
    }
    .img-slider .slide .info {
        padding: 5px 0px;
    }
    .img-slider .slide .info h4 {
        font-size: 14px;
        margin-top: 75px;
    }
    .img-slider .slide .info p {
        display: none;
    }
    .hide-sm {
        width: 60%;
        font-size: 11px;
        margin-top: -52px;
        display: block;
        color: #f8f8f9;
        text-align: justify;
        padding: 0px 0px 15px 8px;
    }
    .img-slider .navigation {
        bottom: 10px;
    }
}

.wrap {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#animate {
    min-width: 290px;
    min-height: 44px;
    font-family: 'Nunito', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    font-weight: 700;
    color: #313133;
    background: #4FD1C5;
    background: linear-gradient(90deg, rgba(129, 230, 217, 1) 0%, rgba(79, 209, 197, 1) 100%);
    border: none;
    border-radius: 1000px;
    box-shadow: 12px 12px 24px rgb(79 209 197 / 64%);
    transition: all 0.8s ease-in-out 0s;
    cursor: pointer;
    outline: none;
    position: relative;
    padding: 6px;
    margin-top: -69px;
}

#animate::before {
    content: '';
    border-radius: 1000px;
    min-width: calc(326px + -7px);
    min-height: calc(51px + 9px);
    border: 6px solid #00FFCB;
    box-shadow: 0 0 60px rgba(0, 255, 203, .64);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all .3s ease-in-out 0s;
}

#animate:hover,
#animate:focus {
    color: #313133;
    transform: translateY(-20px);
}

#animate:hover::before,
#animate:focus::before {
    opacity: 1;
}

#animate::after {
    content: '';
    width: 30px;
    height: 30px;
    border-radius: 100%;
    border: 6px solid #00FFCB;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: ring 1.5s infinite;
}

#animate:hover::after,
#animate:focus::after {
    animation: none;
    display: none;
}

@keyframes ring {
    0% {
        width: 30px;
        height: 30px;
        opacity: 1;
    }
    100% {
        width: 300px;
        height: 300px;
        opacity: 0;
    }
}

input#sub {
    background-color: #f5a425;
}